#leadgen-container {
    position: fixed;
    right: 0px;
    /*top: 150px;*/
    bottom: 100px;
    height: 60px;
    transform: translateX(100%);
    transition: transform 0.3s ease;
    font-family: 'Trade Gothic LT W01 Bold';
    line-height: 20px;
    z-index: 2000;
}

#leadgen-container.active {
    width: min(100vw, 490px);
}

#leadgen-container.active, #leadgen-container:hover {
    transform: translateX(0%);
}

#leadgen-container.closed {
    transform: translateX(100%);
}

#leadgen-bar {
    background-color: #0079c2;
    color: white;
    font-weight: bold;
    display: flex;
    align-items: center;
    cursor: pointer;
}

#leadgen-bar::before {
    content: '';
    position: relative;
    margin-left: -60px;
    width: 60px;
    height: 60px;
    display: block;
    background-color: #032e59;
    background-image: url(leadgen-envelope.png);
    background-repeat: no-repeat;
    background-position: center;
    border-right: solid 5px #0079c2;
}

#leadgen-container.active #leadgen-bar::before {
    border-right: unset;
}

#leadgen-container.closed #leadgen-bar::before {
    border-right: solid 5px #0079c2;
}


#leadgen-bar span {
    margin: auto 20px;
}

#leadgen-form {
    width: min(100vw, 490px);
    padding: 20px;
    background-color: white;
    box-shadow: -1px 1px 2px rgba(0,0,0,0.05);
    position: absolute;
    bottom: 60px;
}

.tm-widget iframe {
    max-height: calc(100vh - 230px);
}